Bug 861261 - Provide correct instructions for updating rhev-hypervisor* packages without using wild card.
Provide correct instructions for updating rhev-hypervisor* packages without u...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Stephen Gordon
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-27 21:22 EDT by Stephen Gordon
Modified: 2014-03-25 03:11 EDT (History)
5 users (show)

See Also:
Fixed In Version: Red_Hat_Enterprise_Virtualization-Installation_Guide-3.1-web-en-US-3.1.0-14.el6eng
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 12:22:32 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Stephen Gordon 2012-10-01 11:23:48 EDT
I'm assuming that 'yum update rhev-hypervisor' will not do the trick here, is 'yum update rhev-hypervisor6' the best way to update the installed Hypervisor package or is there a more future proof way of doing this?
Comment 2 Mike Burns 2012-10-03 07:39:32 EDT
yum update rhev-hypervisor *should* work.  The rhev-hypervisor6 package provides rhev-hypervisor, so it should work correctly
Comment 4 Stephen Gordon 2012-10-03 09:03:50 EDT
Topic 10731 updated.
Comment 5 Stephen Gordon 2012-10-03 15:51:46 EDT
Flipping back to assigned, there is still a typo here "Run the yum command with the update parameter to ensure that you have the most recent versions of the Hypervisor package installed."

s/versions/version/
s/Hypervisor/<package>rhev-hypervisor</package>/
Comment 6 Stephen Gordon 2012-10-05 11:43:01 EDT
Topic 10731 updated (again).

Note You need to log in before you can comment on or make changes to this bug.